Subject: Refund Approval - 6215719934
From: Apoorv Joshi <[email-masked]>
To: Jessie Caparas <[email-masked]>
Cc: Seeta Seeta <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, Shakeeb Arsalan <[email-masked]>, escalations dxbteam <[email-masked]>
Date: Wed, 26 Aug 2020 04:58:51 -0700 (MST)

Hi Team, 

Please assist with the below case. 

Thank you for your help! 

Regards, 
Apoorv 

From: "Hafizullah Lsm" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]> 
Cc: "Fauzan Ahmad, Musalman" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]>, "Apoorv Joshi" <[email-masked]> 
Sent: Wednesday, 26 August, 2020 17:16:24 
Subject: Need Approval for refund (6215719934) 

Dear Team, 

Problem Statement: Refund Not Processed 

Order Date: Aug 13, 2020 
Order number: 6215719934 
Return Tracking ID: 46172599491 
Pickup reference : H23F9D2 
RMA: 24070304 
Total Price of the return items : SAR 255.6 

Assistance Required: Need Approval for refund 

Issue Description: The Customer created a return request on 18/08/2020 but when I track the shipment by the following tracking ID (46172599491) so it is an invalid number and I track by the Pickup reference (H23F9D2) so the result is coming " CANCELLED" 
As per Customer: I have conformed from the customer so he is saying that items have been returned by the Aramex and still not initiated the refund. 

Case History: The customer reached out to us on Aug 22, 2020, for the follow up for the refund. 

Customer's History: The customer has placed his 1st order with us. 

Assistance Required: We request you to provide us refund approval in order to refund the customer manually and close the issue the soonest. 

Thanks & Regards, 
Hafizullah.